package com.ruoyi.web.modules.screen.domain.dto;

/**
 * 新老用户结构计数。
 */
public class LivestockResourceUserStructureDto
{
    private Long newUserCount;

    private Long oldUserCount;

    public Long getNewUserCount()
    {
        return newUserCount;
    }

    public void setNewUserCount(Long newUserCount)
    {
        this.newUserCount = newUserCount;
    }

    public Long getOldUserCount()
    {
        return oldUserCount;
    }

    public void setOldUserCount(Long oldUserCount)
    {
        this.oldUserCount = oldUserCount;
    }
}
